Forum

Notifications
Clear all

Migration of MySQL

Xarah
(@xarah)
Active Member

I still have efiction 2.0.7 but I asked my "webmaster" to upgrade it this month.

My question is, will either version still run on MySQL 5? My hosting company is migrating. By the end of this month (October) MySQL 4 will not be running anymore.

Thank you for a fast answer!
Xarah

I love chocolate and Fanfiction. I love to empower people
www.EmpowerNetwork.com/Xarah

Quote
Topic starter Posted : 13/10/2009 6:28 pm
Lyndsie
(@lyndsie)
Member Moderator

I can't be sure about version 2.0 of eFiction, but version 3.5.1 works totally fine with MySQL 5.0, which is running on my server. Someone else will have to answer whether it works with the newer versions of MySQL (5.1, 5.4).

ReplyQuote
Posted : 14/10/2009 12:51 am
Tammy
(@tammy)
Member Moderator

Both should work fine, but I would definitely upgrade from 2.0 as that's got known security issues.

ReplyQuote
Posted : 14/10/2009 2:49 am
Xarah
(@xarah)
Active Member

Thank you Lyndsie and Tammy. Now I have to find the files to upgrade  😀

I love chocolate and Fanfiction. I love to empower people
www.EmpowerNetwork.com/Xarah

ReplyQuote
Topic starter Posted : 16/10/2009 5:43 pm
Share: